WECollapsibleComponentContent(3)

NAME
WECollapsibleComponentContent

SYNOPSIS
WECollapsibleComponentContent { condition; visibility; allowScript; }

BINDINGS

condition

visibility

allowScript
    The value of 'allowScript' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults